Subject: Re: Landmark QA
From: Shakeeb Arsalan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 1 Sep 2021 03:10:06 -0700 (MST)

Hi Ma'am, 

Yes I have shared the reports, 

Regarding the report of the pendency we were having here for India team i shared it under the following subject line Audit Report 12th July -15th August on 20th August and the calibration had been done for that already with the client. 
Will be sharing the remaining till the current date shortly. 

Regarding KSA team QA report it also had been shared under the following subject line KSA Audit Report 10-16 Aug AR on 26th August and the calibration is scheduled with the client for today at 5:30 PM. 
Will be sharing the remaining shortly as well. 

Regards 
Shakeeb 

From: "Deeksha Dadu" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, September 1, 2021 2:43:04 PM 
Subject: Landmark QA 

Hi Shakeeb, 

Hope you are well. 

You had mentioned that you have appointed some other agent to do QA for landmark and you will forward his reports after vetting them yourself. Have you started doing that yet? I ask because I have not seen any sent to the client, may be I wasn’t marked and hence checking. 

Please let me know 

Thanks 

Regards, 
Deeksha